<div class="dashboard-container">
  <div>
    <h2>Gestione utenti</h2>
  </div>
  <div gridster="$ctrl.gridsterOpt">
    <ul>
      <li gridster-item="item" ng-repeat="item in $ctrl.standardItems">
        <resource-component user-item="item" sort-items-cb="$ctrl.sortItems(id)"></resource-component>
      </li>
    </ul>
  </div>
</div>
